#ifndef ERROR_CUSTOM_EU_FRENCH_H
#define ERROR_CUSTOM_EU_FRENCH_H

#define GENERAL_FATAL_ERROR_EU_FRENCH					L"Une erreur est survenue.\n\nRed\u00E9marrez le logiciel, puis r\u00E9essayez."
#define GENERAL_FATAL_ERROR_EU_FRENCH_MENU					{0x0055, 0x006E, 0x0065, 0x0020, 0x0065, 0x0072, 0x0072, 0x0065, 0x0075, 0x0072, 0x0020, 0x0065, 0x0073, 0x0074, 0x0020, 0x0073, 0x0075, 0x0072, 0x0076, 0x0065, 0x006E, 0x0075, 0x0065, 0x002E, 0x0000}
#define GENERAL_FATAL_2_ERROR_EU_FRENCH				L"Une erreur est survenue.\n\n\u00C9teignez la console, puis r\u00E9essayez."
#define GENERAL_MESSAGE_ERROR_EU_FRENCH				L"Une erreur est survenue.\n\nR\u00E9essayez ult\u00E9rieurement."
#define GENERAL_NETWORK_ERROR_EU_FRENCH				L"Une erreur r\u00E9seau est survenue.\n\nR\u00E9essayez ult\u00E9rieurement."
#define GENERAL_VIDEO_LOAD_ERROR_EU_FRENCH				L"Impossible de lire ce(s) fichier(s) vid\u00E9o."
#define GENERAL_AUDIO_LOAD_ERROR_EU_FRENCH				L"Impossible de lire ce(s) fichier(s) audio."
#define GENERAL_IMAGE_LOAD_ERROR_EU_FRENCH				L"Impossible d'afficher certaines images."
#define	SAVE_DATA_FULL_ERROR_EU_FRENCH					L"Il n'y a pas assez d'espace libre pour\ncr\u00E9er des donn\u00E9es de sauvegarde.\n\nVous ne pourrez pas sauvegarder.\nContinuer ?"
#define	SAVE_DATA_FULL_REQUIRED_ERROR_EU_FRENCH		L"Il n'y a pas assez d'espace libre pour\ncr\u00E9er des donn\u00E9es de sauvegarde.\n\nAcc\u00E9dez \u00E0 la gestion des donn\u00E9es,\ndans les param\u00E8tres de la console,\net lib\u00E9rez de l'espace."
#define SERVER_UNAVAILABLE_ERROR_EU_FRENCH				L"Le serveur est en cours\nde maintenance.\n\nR\u00E9essayez ult\u00E9rieurement."
#define CURL_UNSUPPORTED_ERROR_EU_FRENCH				GENERAL_NETWORK_ERROR_EU_FRENCH
#define CURL_PROXY_CONNECTION_ERROR_EU_FRENCH			L"La connexion au serveur\nproxy a \u00E9chou\u00E9.\n\nV\u00E9rifiez que les param\u00E8tres du\nserveur proxy sont corrects."
#define CURL_OPERATION_TIMEOUT_ERROR_EU_FRENCH			GENERAL_FATAL_2_ERROR_EU_FRENCH
#define OPEN_SSL_CERT_INVALID_ERROR_EU_FRENCH			L"Une erreur r\u00E9seau est survenue.\n\nV\u00E9rifiez que la date et l'heure de la\nconsole sont param\u00E9tr\u00E9es correctement."
#define OPEN_SSL_ERROR_IN_CERT_ERROR_EU_FRENCH			L"La p\u00E9riode de validit\u00E9 du\ncertificat n'est pas correcte."
#define OPEN_SSL_CERT_NOT_FOUND_ERROR_EU_FRENCH		L"Le certificat n'a pas pu \u00EAtre trouv\u00E9."
#define OPEN_SSL_CERT_CHAIN_TOO_LONG_ERROR_EU_FRENCH	L"La cha\u00EEne de certificats est trop longue."
#define OPEN_SSL_INVALID_CA_ERROR_EU_FRENCH			GENERAL_NETWORK_ERROR_EU_FRENCH
#define BUTTON_CONFIRM_TEXT_EU_FRENCH					L"OK"
#define BUTTON_MENU_TEXT_EU_FRENCH						{0x004D, 0x0065, 0x006E, 0x0075, 0x0020, 0x0057, 0x0069, 0x0069, 0x0020, 0x0055, 0x0000}
#define BUTTON_EXIT_TEXT_EU_FRENCH						L"Cancel"
#define BUTTON_CLOSE_TEXT_EU_FRENCH                     L"Fermer"
#define BUTTON_DONE_TEXT_EU_FRENCH                      L"Fermer" 
#define USER_AUTHENTICATION_TITLE_EU_FRENCH            L"Authentification de l'utilisateur"
#define USER_NAME_EU_FRENCH                            L"Identifiant"
#define PASSWORD_EU_FRENCH                             L"Mot de passe"
#define BUTTON_LOGIN_TEXT_EU_FRENCH                    L"Connexion"
#define BUTTON_CANCEL_TEXT_EU_FRENCH                    L"Annuler"
#define BUTTON_SEND_TEXT_EU_FRENCH                    L"Envoyer"
#define MENU_LIST_YOU_CAN_ONLY_SELECT_EU_FRENCH         L"Vous ne pouvez s\u00E9lectionner que\n\u00AB <ITEM> \u00BB."
#define MENU_LIST_NO_SELECTABLE_OPTIONS_EU_FRENCH       L"Il n'y a aucun \u00E9l\u00E9ment \u00E0 s\u00E9lectionner."
#define MENU_LIST_OPEN_ON_ANOTHER_SCREEN_EU_FRENCH     L"A menu is open on another screen."
#define MENU_LIST_TOO_MANY_OPTIONS_EU_FRENCH            L"Il y a trop d'options \u00E0 afficher.\nNombre d'options affich\u00E9es : 500."
#define CHECK_GAMEPAD_DIALOG_EU_FRENCH                         L"Regardez le Wii U GamePad."
#define ENTER_USER_NAME_EU_FRENCH                       L"Saisissez votre identifiant."
#define ENTER_PASSWORD_EU_FRENCH                        L"Saisissez votre mot de passe."

#endif
