#ifndef ERROR_CUSTOM_US_PORTUGESE_H
#define ERROR_CUSTOM_US_PORTUGESE_H

#define GENERAL_FATAL_ERROR_US_PORTUGESE					L"Houve um erro. \n\nReinicie o software e \ntente novamente."
#define GENERAL_FATAL_ERROR_US_PORTUGESE_MENU				{0x004F, 0x0063, 0x006F, 0x0072, 0x0072, 0x0065, 0x0075, 0x0020, 0x0075, 0x006D, 0x0020, 0x0065, 0x0072, 0x0072, 0x006F, 0x002E, 0x000A, 0x0020, 0x000A, 0x0052, 0x0065, 0x0069, 0x006E, 0x0069, 0x0063, 0x0069, 0x0065, 0x0020, 0x0061, 0x0020, 0x0063, 0x006F, 0x006E, 0x0073, 0x006F, 0x006C, 0x0061, 0x0020, 0x0065, 0x000A, 0x0074, 0x0065, 0x006E, 0x0074, 0x0065, 0x0020, 0x006E, 0x006F, 0x0076, 0x0061, 0x006D, 0x0065, 0x006E, 0x0074, 0x0065, 0x002E, 0x0000}
#define GENERAL_FATAL_2_ERROR_US_PORTUGESE				L"Houve um erro. \n\nDesligue o console e \nvolte a tentar mais tarde."
#define GENERAL_MESSAGE_ERROR_US_PORTUGESE				L"Houve um erro. \n\nVolte a tentar mais tarde."
#define GENERAL_NETWORK_ERROR_US_PORTUGESE				L"Erro de conex\u00E3o. \n\nVolte a tentar mais tarde."
#define GENERAL_VIDEO_LOAD_ERROR_US_PORTUGESE				L"N\u00E3o \u00E9 poss\u00EDvel reproduzir este v\u00EDdeo."
#define GENERAL_AUDIO_LOAD_ERROR_US_PORTUGESE				L"N\u00E3o \u00E9 poss\u00EDvel reproduzir este \u00E1udio."
#define GENERAL_IMAGE_LOAD_ERROR_US_PORTUGESE				L"N\u00E3o foi poss\u00EDvel exibir todas as imagens."
#define	SAVE_DATA_FULL_ERROR_US_PORTUGESE					L"N\u00E3o h\u00E1 espa\u00E7o suficiente \npara criar dados salvos. \n\nN\u00E3o ser\u00E1 poss\u00EDvel salvar dados. \nContinuar mesmo assim?"
#define	SAVE_DATA_FULL_REQUIRED_ERROR_US_PORTUGESE		L"N\u00E3o h\u00E1 espa\u00E7o suficiente \npara criar dados salvos. \n\nAcesse o gerenciador de dados na \nconfigura\u00E7\u00E3o do console para \nliberar mais espa\u00E7o. "
#define SERVER_UNAVAILABLE_ERROR_US_PORTUGESE				L"O servidor est\u00E1 em manuten\u00E7\u00E3o. \n\nVolte a tentar mais tarde."
#define CURL_UNSUPPORTED_ERROR_US_PORTUGESE				GENERAL_NETWORK_ERROR_US_PORTUGESE
#define CURL_PROXY_CONNECTION_ERROR_US_PORTUGESE			L"N\u00E3o foi poss\u00EDvel estabelecer uma \nconex\u00E3o com o servidor proxy. \n\nVerifique se o servidor proxy est\u00E1 \nconfigurado corretamente na \nconfigura\u00E7\u00E3o do console. "
#define CURL_OPERATION_TIMEOUT_ERROR_US_PORTUGESE			GENERAL_FATAL_2_ERROR_US_PORTUGESE
#define OPEN_SSL_CERT_INVALID_ERROR_US_PORTUGESE			L"Erro de conex\u00E3o. \n\nVerifique se a data e a hora do seu \nconsole est\u00E3o configurados corretamente."
#define OPEN_SSL_ERROR_IN_CERT_ERROR_US_PORTUGESE			L"O prazo de validade do certificado\nn\u00E3o \u00E9 v\u00E1lido."
#define OPEN_SSL_CERT_NOT_FOUND_ERROR_US_PORTUGESE		L"N\u00E3o foi poss\u00EDvel encontrar um certificado."
#define OPEN_SSL_CERT_CHAIN_TOO_LONG_ERROR_US_PORTUGESE	L"A cadeia de certificados \u00E9 muito longa."
#define OPEN_SSL_INVALID_CA_ERROR_US_PORTUGESE			GENERAL_NETWORK_ERROR_US_PORTUGESE
#define BUTTON_CONFIRM_TEXT_US_PORTUGESE					L"OK"
#define BUTTON_MENU_TEXT_US_PORTUGESE						{0x004D, 0x0065, 0x006E, 0x0075, 0x0020, 0x0057, 0x0069, 0x0069, 0x0020, 0x0055, 0x0000}
#define BUTTON_EXIT_TEXT_US_PORTUGESE						L"N\u00E3o"
#define BUTTON_CLOSE_TEXT_US_PORTUGESE                    L"Fechar"
#define BUTTON_DONE_TEXT_US_PORTUGESE                     L"Terminar"
#define USER_AUTHENTICATION_TITLE_US_PORTUGESE            L"Autentica\u00E7\u00E3o por usu\u00E1rio e senha"
#define USER_NAME_US_PORTUGESE                            L"Nome de usu\u00E1rio"
#define PASSWORD_US_PORTUGESE                             L"Senha"
#define BUTTON_LOGIN_TEXT_US_PORTUGESE                    L"Login"
#define BUTTON_CANCEL_TEXT_US_PORTUGESE                    L"Cancelar"
#define BUTTON_SEND_TEXT_US_PORTUGESE                     L"Enviar"
#define MENU_LIST_YOU_CAN_ONLY_SELECT_US_PORTUGESE        L"S\u00F3 \u00E9 poss\u00EDvel selecionar\n\"<ITEM>\"."
#define MENU_LIST_NO_SELECTABLE_OPTIONS_US_PORTUGESE      L"N\u00E3o h\u00E1 itens que possam ser selecionados."
#define MENU_LIST_OPEN_ON_ANOTHER_SCREEN_US_PORTUGESE     L"A menu is open on another screen."
#define MENU_LIST_TOO_MANY_OPTIONS_US_PORTUGESE             L"N\u00E3o \u00E9 poss\u00EDvel exibir todas as op\u00E7\u00F5es.\nExibindo as primeiras 500 op\u00E7\u00F5es."
#define CHECK_GAMEPAD_DIALOG_US_PORTUGESE                 L"Verifque a tela t\u00E1til do Wii U GamePad."
#define ENTER_USER_NAME_US_PORTUGESE                      L"Insira o nome de usu\u00E1rio"
#define ENTER_PASSWORD_US_PORTUGESE                       L"Insira a senha"

#endif
